» Ubuntu » Pakiety

Error

two or more packages specified (sylpheed-claws-gtk2-acpi-notifier hardy)